.not-front.sidebar-first #content-area {
	margin: 30px auto 0;
	border-top: 1px solid #e1e1e1;
}
.hidden {
	display: none;
}
#to-top {
	margin-top: 30px;
	margin-right: 30px;
	float: right;
}
h2.sub-heading{
	font-family: 'HelveticaNeueLTPro67MdCn';
	font-weight: normal;
	font-size: 14pt;
}
#Blog {
	background: url('../images/sidebar_blog.png');
}
#cn-newsletter {
	background: url('../images/cn-newsletter.png');
}
#content-area {
	border-top: 1px solid #e1e1e1;
}
#content-area a {
	text-decoration: none;
	color: #8B0B04;
	font-family: 'HelveticaNeueLTPro67MdCn';
	font-size: 11pt;
}

/* MAIN & SUB PAGES */
 #content-area ul {

 }

/* WHO WE ARE */
.page-who-we-are .horizontal-rule {
	height: 1px;
	width: 100%;
	background: #D1D1D1;
	margin: 20px 0;
}

/* BOARD OF DIRECTORS */
.page-board-of-directors #block-block-24{
	width: 710px;
	margin: 40px auto 0;
}

/* BROADBAND PARTNERS */
.view-broadband-partnerships.view-display-id-block_1 {
	padding: 20px 0 40px;
}
.view-broadband-partnerships.view-display-id-block_1 td {
	padding: 10px;
}
.view-broadband-partnerships.view-display-id-block_2{
	font-size: 10pt;
	padding: 20px 0 40px;
}
.view-broadband-partnerships.view-display-id-block_2 td {
	width: 340px;
	vertical-align: top;
	padding: 2px 0;
	height: 34px;
}
.view-broadband-partnerships.view-display-id-block_2 td li {
	line-height: 105%;
}
.view-broadband-partnerships.view-display-id-block_2 a {
	font-family:'HelveticaNeueLTStd75Bold';
}
.view-broadband-partnerships.view-display-id-block_2  .field-content {
	margin: 0;
	padding: 0;
}
.view-broadband-partnerships.view-display-id-block_2 td li {
	width: 275px;
	margin: 0;
	list-style: none;
	padding-left: 7px;
	background: url('../images/list-dash.jpg') no-repeat 0 8px;
}
#content-area .view-broadband-partnerships.view-display-id-block_2 a {
	text-decoration: none;
	color: #454545;
}
.page-broadband-partnerships p {
	font-family: 'HelveticaNeueLTPro55Roman';
}
.page-broadband-partnerships .horizontal-rule {
	margin: 0 0 40px;
}

/* CORE SERVICES */
.learn-more {
	padding-top: 10px;
	width: 122px;
	cursor: pointer;
}
.page-broadband-core-services .horizontal-rule {
	margin: 20px 0;
}

/* LEFT NAVS */
.view-left-nav li {
	display: block;
	border-bottom: 1px solid #d1d1d1;
}
.view-left-nav li a {
	display: block;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	padding-left:10px;
	font-family: 'HelveticaNeueLTPro67MdCn';
	font-size: 11pt;
	color: #454545;
	text-transform: uppercase;
}
.view-left-nav li a.active {
	background: #2D2D2D;
	color: #FFFFFF;
}

/* RESEARCH */
.page-research #surveys .surround {
	width: 635px;
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
	font-family: 'HelveticaNeueLTPro67MdCn';
}
.page-research #surveys  h2 {
	text-align: left;
}
.page-research #surveys div{
	width: 295px;
	color: #8b0b04;
	font-size: 20px;
}
.page-research #surveys div img {
	margin-top: 11px;
}

/* DATA CENTER */
.page-data-center #content-area {
	padding-top: 20px;
	margin-top: 30px;
}
/* DATA CENTER POLICY */
.page-data-center-policy .region-content-bottom a {
	color: #8B0B04;
}
#block-block-23 .content {
	width: 730px;
	margin: 0 auto;
}

/* STAFF LIST */
.page-staff,
.page-staff-list {
	overflow: scroll !important;
}


/* PROGRAMS */
.node-type-programs #content-area {
	margin-top: 30px;
}
.projects .surround img {
	cursor: pointer;
}
.projects .surround {
	display: block;
	vertical-align: middle;
	position: relative;
	margin: 0 auto;
}
.projects .col1  .arrow,
.projects .col2  .arrow {
	width: 1px;
	height: 1px;
	border: 20px solid transparent;
	border-right: 20px solid #252525;
	position: absolute;
	left: -43px;
	top: 30px;
}
.projects .col3  .arrow,
.projects .col4 .arrow  {
	width: 1px;
	height: 1px;
	border: 20px solid transparent;
	border-left: 20px solid #252525;
	position: absolute;
	right: -43px;
	top: 30px;
}
.completed .col3 .arrow {
	width: 1px;
	height: 1px;
	border: 20px solid transparent;
	border-left: 20px solid #252525;
	position: absolute;
	left: 477px;
	top: 30px;
}
.projects.row3 .col3 .arrow,
.projects.row4 .col1 .arrow  {
	width: 1px;
	height: 1px;
	border: 20px solid transparent;
	border-left: 20px solid #252525;
	position: absolute;
	left: 477px;
	top: 30px;
}
.projects .left img{
	display: block;
	margin: 0 auto;
}
.projects .surround {
	width: 180px;
	height: 180px;
}
.projects.completed .left {
	width: 180px;
	height: 180px;
}
.popup-surround {
	width: 435px;
	min-height: 210px;
	display: none;
	background: #ffffff;
	border: 10px solid #252525;
	position: absolute;
	left: 180px;
	top: 0px;
	z-index: 200;
	text-align: justify;
	padding: 0 20px;
	z-index: 100;
}
.projects .surround div:hover img.bw {
	display: none !important;
}
.projects .surround div:hover img.color {
	display: block !important;
}

.completed .col1 .popup-surround {
	left: 170px;
}
.completed .col2 .popup-surround {
	left: 190px;
}
.completed .col3 .popup-surround {
	left: -480px;
}
.completed .col4 .popup-surround {
	left: -495px;
}
.col4 .popup-surround,
.col3 .popup-surround {
	left: -500px;
}
.row4 .col1 .popup-surround {
	left: -530px;
	top: -30px;
}
.popup-surround h2 {
    display: block;
    font-family: HelveticaNeueLTPro67MdCn,Tahoma;
    font-size: 1.6em;
    font-weight: normal;
}
.projects.row3 .col1{
	/*margin-left: 200px;*/
}
.show {
	display: block !important;
}
.hide {
	display: none !important;
}

/* PUBLICATIONS */
.page-publications #content-area {
	margin: 30px auto 0;
	border-top: 1px solid #e1e1e1;
}
.view-publications .views-row {
	padding-bottom: 22px;
}
.pub-post-body {
	text-align: justify;
	min-height: 217px;
	color: #464646 !important;
    font-family: 'HelveticaNeueLTPro55Roman' !important;
    font-size: 14px !important;
}
.pub-post-body img.imagecache {
	float: right;
	margin-left: 15px;
}
.pub-post-body a img{
	margin-top: 7px;
}

/* BOARD OF DIRECTORS NAV */
.view-display-id-block_1 .active {
	color: #ffffff !important;
	background: #2D2D2D;
}

/* MEDIA CENTER */
.page-media-center #content-area {
	margin: 60px auto 0;
	border-top: 1px solid #e1e1e1;
}






/* INDEX */
#home-row-3 {
	z-index: 700;
}
#darken {
	display: none;
	width: 100%;
	height: 100%;
	background: url('../images/darken.png');
	position: fixed;
	z-index: 600;
}
.video {
	padding-right: 20px;
	padding-top: 20px;
	position: fixed;
	left: 50%;
	top: 28%;
	margin-left: -319px;
	z-index: 700;
	display: none;
}
.video .inner-video{
	width: 638px;
	height: 358px;
	background: black;
	border: 1px solid white;
}
.video .close {
	width: 40px;
	height: 40px;
	background: url('../images/close.png');
	z-index: 800;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}





/* STATE POPUP STUFF */
#state-info-surround {
	width: 910px;
	height: 696px;
	background: #2d2d2d;
	position: relative;
	margin: 0 auto;
}
#state-info-surround #selector td {
	text-transform:uppercase;
	width: 150px;
}
#selector {
	width: 840px;
	margin: 35px auto 25px;
}
#stripe1 {
	width: 890px;
	height: 1px;
	background: #111111;
	margin: 0 auto;
}
#stripe2 {
	width: 890px;
	height: 1px;
	background: #464646;
	margin: 0 auto;
}
#selector td  {
	vertical-align: middle;
	height: 25px;
	font-family:'HelveticaNeueLTPro47LtCn';
	font-size: 13pt;
}
#selector td a{
	color: #ffffff;
	padding-left: 20px;
}
#selector td:hover,
#selector td.hover,
#selector td.active {
	background: #8b0b04;
}
#state-popup {
	width: 880px;
	height: 500px;
	margin: 0 auto;
	display: none;
	background-color: #ffffff;
	z-index: 99999;
}
#state-logo {
	position: absolute;
	top: 62px;
	left: 66px;
}
#state-info {
	width: 750px;
	position: absolute;
	left: 67px;
	top: 180px;
	font-family:'HelveticaNeueLTPro55Roman';
	text-align: justify;
	background: #ffffff;
}
#state-info .content {
	width: 750px;
	height: 195px;
	overflow-y: auto;
	margin: 0 auto;
}
#state-info .content p {
	margin: 0;
	width: 740px;
}
#map-surround {
	position: absolute;
	top: 190px;
	left: 50%;
	margin-left: -380px;
}
#map {
	width: 729px;
	height: 500px;
	margin: 0 auto;
	position: relative;
}
#map li.hover {
	display: block;
}
#map li.active {
	display: block;
}
#map_trans {
	position: absolute;
	width: 729px;
	height: 482px;
	z-index: 20;
}
#map_main {
	position: absolute;
	width: 729px;
	height: 482px;
	z-index: 10;
}
#state-popup-surround {
	position: absolute;
	top: 180px;
	left: 15px;
	z-index: 20;
}
#state-popup table {
	width: 760px;
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -375px;
}
#state-popup td {
	width: 190px;
	height: 42px;
}
#state-popup td a {
	display: block;
	width: 180px;
	height: 100%;
}
#state-popup .close {
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
	font-family: 'HelveticaNeueLTPro67MdCn';
	font-size: 11pt;
	color: #8b0b03;
}
#state-popup .close img {
	position: relative;
	top: 1px;
	left: 4px;
}
#state-speed {
	background: url('../images/home-sprites.jpg') no-repeat -474px -953px;
}
#state-search {
	background: url('../images/home-sprites.jpg') no-repeat -474px -996px;
}
#state-feedback {
	background: url('../images/home-sprites.jpg') no-repeat -474px -1039px;
}
#state-website {
	background: url('../images/home-sprites.jpg') no-repeat -474px -1082px;
}
#opp-online {
	width: 180px;
	height: 42px;
	background: url('../images/home-sprites.jpg') no-repeat -474px -1082px;
	position: absolute;
	top: 417px;
	left: 50%;
	margin-left: -90px;
	display: none;
}
#opp-online a {
	width: 180px;
	height: 42px;
	display: block;
}



#map li{
	display: none;
	position: absolute;
	z-index: 10;
	list-style: none;
}
	#alaska {
		width: 236px;
		height: 134px;
		background: url('../images/map_rollover.png') no-repeat -87px 0px;
		left: 1px;
		top: 348px;
	}
	#colorado {
		width: 100px;
		height: 77px;
		background: url('../images/map_rollover.png') no-repeat  -322px -10px;
		left: 238px;
		top: 163px;
	}
	#delaware {
		width: 15px;
		height: 23px;
		background: url('../images/map_rollover.png') no-repeat -472px -323px;
		left: 658px;
		top: 143px;
	}
	#florida {
		width: 129px;
		height: 84px;
		background: url('../images/map_rollover.png') no-repeat 0 -138px;
		left: 531px;
		top: 303px;
	}
	#idaho {
		width: 78px;
		height: 124px;
		background: url('../images/map_rollover.png') no-repeat -213px -134px;
		left: 158px;
		top: 22px;
	}
	#illinois {
		width: 62px;
		height: 92px;
		background: url('../images/map_rollover.png') no-repeat -291px -134px;
		left: 462px;
		top: 135px;
	}
	#iowa {
		width: 87px;
		height: 56px;
		background: url('../images/map_rollover.png') no-repeat -127px -140px;
		left: 397px;
		top: 123px;
	}
	#kansas {
		width: 107px;
		height: 56px;
		background: url('../images/map_rollover.png') no-repeat -2px -520px;
		left: 333px;
		top: 182px;
	}
	#kentucky {
		width: 95px;
		height: 54px;
		background: url('../images/map_rollover.png') no-repeat -1px -282px;
		left: 498px;
		top: 181px;
	}
	#michigan {
		width: 100px;
		height: 97px;
		background: url('../images/map_rollover.png') no-repeat 0 -345px;
		left: 469px;
		top: 55px;
	}
	#minnesota {
		width: 86px;
		height: 98px;
		background: url('../images/map_rollover.png') no-repeat;
		left: 387px;
		top: 33px;
	}
	#montana {
		width: 132px;
		height: 86px;
		background: url('../images/map_rollover.png') no-repeat -252px -513px;
		left: 188px;
		top: 23px;
	}
	#nebraska {
		width: 111px;
		height: 57px;
		background: url('../images/map_rollover.png') no-repeat 0 -442px;
		left: 313px;
		top: 130px;
	}
	#nevada {
		width: 84px;
		height: 129px;
		background: url('../images/map_rollover.png') no-repeat -416px -86px ;
		left: 111px;
		top: 118px;
	}
	#new-jersey {
		width: 19px;
		height: 39px;
		background: url('../images/map_rollover.png') no-repeat -123px -336px;
		left: 658px;
		top: 116px;
	}
	#ohio {
		width: 65px;
		height: 64px;
		background: url('../images/map_rollover.png') no-repeat -204px -272px;
		left: 535px;
		top: 125px;
	}
	#oklahoma {
		width: 117px;
		height: 58px;
		background: url('../images/map_rollover.png') no-repeat -117px -395px;
		left: 320px;
		top: 231px;
	}
	#puerto-rico {
		width: 92px;
		height: 33px;
		background: url('../images/map_rollover.png') no-repeat -306px -226px;
		left: 537px;
		top: 411px;
	}
	#south-carolina {
		width: 67px;
		height: 49px;
		background: url('../images/map_rollover.png') no-repeat -288px -278px;
		left: 583px;
		top: 233px;
	}
	#tennessee {
		width: 113px;
		height: 50px;
		background: url('../images/map_rollover.png') no-repeat -366px -272px;
		left: 487px;
		top: 214px;
	}
	#texas {
		width: 195px;
		height: 168px;
		background: url('../images/map_rollover.png') no-repeat -307px -347px;
		left: 263px;
		top: 242px;
	}
	#vermont {
		width: 28px;
		height: 46px;
		background: url('../images/map_rollover.png') no-repeat -254px -372px;
		left: 655px;
		top: 48px;
	}
	#washington {
		width: 87px;
		height: 66px;
		background: url('../images/map_rollover.png') no-repeat -148px -466px;
		left: 96px;
		top: 6px;
	}


/* HOME PAGE */
#home-map {
	padding-top: 5px;
	border: 1px solid #e1e1e1;
	background: #ffffff url('../images/ajax.gif') no-repeat 50% 50%;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index:10;
}

